
/* Class = "NSPanel"; title = "Color Controls"; ObjectID = "Pjq-sh-mfc"; */
"Pjq-sh-mfc.title" = "色彩控制";

/* Class = "SNRHUDWindow"; title = "Color Controls"; ObjectID = "47"; */
"47.title" = "色彩控制";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "5bf-3e-EKq"; */
"5bf-3e-EKq.title" = "对比度:";

/* Class = "NSTextFieldCell"; title = "Brightness:"; ObjectID = "NKV-1m-Yfx"; */
"NKV-1m-Yfx.title" = "亮度:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "SaT-ab-4O2"; */
"SaT-ab-4O2.title" = "复位";

/* Class = "NSTextFieldCell"; placeholderString = "No Document"; ObjectID = "Vjg-fq-Zc4"; */
"Vjg-fq-Zc4.placeholderString" = "没有文档";

/* Class = "NSTextFieldCell"; title = "Saturation:"; ObjectID = "ehc-LI-f6F"; */
"ehc-LI-f6F.title" = "饱和度:";

/* Class = "NSTextFieldCell"; title = "Hue:"; ObjectID = "lJc-z0-YZc"; */
"lJc-z0-YZc.title" = "色调:";
